漏洞信息详情

Extreme Networks Management Center Extreme Analytics 跨站脚本漏洞

  • CNNVD编号:CNNVD-202008-130
  • 危害等级: 中危
  • CVE编号: CVE-2020-16847
  • 漏洞类型: 跨站脚本
  • 发布时间: 2020-08-04
  • 威胁类型: 远程
  • 更新时间: 2020-08-12
  • 厂        商:
  • 漏洞来源:

漏洞简介

Extreme Networks Management Center是美国极进网路(Extreme Networks)公司的一套企业网络管理解决方案。该产品支持网络监控和事件警报等功能。Extreme Analytics是一个网络和应用程序分析仪表板

Extreme Networks Management Center 8.5.0.169之前版本中的Extreme Analytics存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://gtacknowledge.extremenetworks.com/articles/Solution/000051136

参考网址

来源:MISC

链接:https://gtacknowledge.extremenetworks.com/articles/Solution/000051136

来源:MISC

链接:https://documentation.extremenetworks.com/release_notes/netsight/XMC_8.5.0_Release_Notes.pdf

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-16847

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多